{
  "id": 3250101,
  "name": "The First National Bank of Chicago, appellant, v. Catherine Balzer et al., defendants. Samuel E. Davidson and Muriel Davidson, appellees",
  "name_abbreviation": "First National Bank v. Balzer",
  "decision_date": "1935-11-12",
  "docket_number": "Gen. No. 38,154",
  "first_page": "626",
  "last_page": "626",
  "citations": [
    {
      "type": "official",
      "cite": "282 Ill. App. 626"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 45,
    "char_count": 406,
    "ocr_confidence": 0.473,
    "sha256": "6a6f54513eeb1450e4e220be7c0e4613062c6462ad5ab439915522e66481f560",
    "simhash": "1:c29e16cf786e9c2b",
    "word_count": 61
  },
  "last_updated": "2023-07-14T15:05:11.062734+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The First National Bank of Chicago, appellant, v. Catherine Balzer et al., defendants. Samuel E. Davidson and Muriel Davidson, appellees."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice MeSurely\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice MeSurely"
      }
    ],
    "attorneys": [
      "Tatge & Tatge, for appellant; Robert F. Kolb and Francis M. Cooper, of counsel. Samuel E. Davidson, for appellees."
    ],
    "corrections": "",
    "head_matter": "The First National Bank of Chicago, appellant, v. Catherine Balzer et al., defendants. Samuel E. Davidson and Muriel Davidson, appellees.\nGen. No. 38,154.\nOpinion filed November 12, 1935.\nRehearing denied November 26, 1935.\nTatge & Tatge, for appellant; Robert F. Kolb and Francis M. Cooper, of counsel. Samuel E. Davidson, for appellees."
  },
  "file_name": "0626-02",
  "first_page_order": 688,
  "last_page_order": 688
}
